adapters:
  mobilefuse:
    endpoint: http://mfx.mobilefuse.com/openrtb?pub_id=
    endpoint-compression: gzip
    meta-info:
      maintainer-email: prebid@mobilefuse.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
      supported-vendors:
      vendor-id: 909
